path: /build/build/clinfo-dev-util-3.0.23.01.25.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/clinfo -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/clinfo && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/clinfo && \
    luet-portage --dir /pkgdir/clinfo dev-util/clinfo && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:eaa83913465a35e689de2d995492c757ca0612cefd8e3b81732eb7af8f351121
  package:
    name: clinfo
    version: 3.0.23.01.25
    category: dev-util
    requires:
    - name: opencl-icd-loader
      version: '>=0'
      category: dev-util
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tool to display info about the system's OpenCL capabilities
    uri:
    - https://github.com/Oblomov/clinfo
    license: CC0-1.0
    buildtimestamp: 2025-06-14 06:22:08.73813217 +0000 UTC m=+82.049380669
    labels:
      DEPEND: dev-util/opencl-headers dev-util/opencl-icd-loader
      RDEPEND: dev-util/opencl-headers dev-util/opencl-icd-loader
      emerge.packages: dev-util/clinfo
      kit: dev-kit
      original.package.name: dev-util/clinfo
      original.package.slot: "0"
      original.package.version: 3.0.23.01.25
    treedir: /build/packages
  package_dir: /pkgdir/clinfo
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6996c68ee8776a727f632a1b941694a6c3d3b00493c62c70ae846a929e283736
compressiontype: zstd
files:
- usr/bin/clinfo
- usr/share/man/man1/clinfo.1.bz2
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/BUILD_TIME
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CATEGORY
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CBUILD
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CFLAGS
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CHOST
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CONTENTS
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/COUNTER
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CTARGET
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CXX
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/CXXFLAGS
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/DEFINED_PHASES
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/DEPEND
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/DESCRIPTION
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/EAPI
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/FEATURES
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/HOMEPAGE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/IUSE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/IUSE_EFFECTIVE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/KEYWORDS
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/LDFLAGS
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/LICENSE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/NEEDED
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/NEEDED.ELF.2
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/PF
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/RDEPEND
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/REQUIRES
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/SIZE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/SLOT
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/USE
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/clinfo-3.0.23.01.25.ebuild
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/environment.bz2
- var/db/pkg/dev-util/clinfo-3.0.23.01.25/repository
package_cacheimage: ""
runtime:
  name: clinfo
  version: 3.0.23.01.25
  category: dev-util
  requires:
  - name: opencl-headers
    version: '>=0'
    category: dev-util
  - name: opencl-icd-loader
    version: '>=0'
    category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tool to display info about the system's OpenCL capabilities
  uri:
  - https://github.com/Oblomov/clinfo
  license: CC0-1.0
  labels:
    DEPEND: dev-util/opencl-headers dev-util/opencl-icd-loader
    RDEPEND: dev-util/opencl-headers dev-util/opencl-icd-loader
    emerge.packages: dev-util/clinfo
    kit: dev-kit
    original.package.name: dev-util/clinfo
    original.package.slot: "0"
    original.package.version: 3.0.23.01.25
